1. Приветствуем Вас на неофициальном форуме технической поддержки XenForo на русском языке. XenForo - коммерческий форумный движок от бывших создателей vBulletin, написанный на PHP.

1.5.x XenForo 1.5.15

Тема в разделе "Новости XenForo", создана пользователем EDW, 26.09.2017.

Загрузка
Метки:
  1. EDW

    EDW Местный

    Регистрация:
    17.05.13
    Сообщения:
    75
    Симпатии:
    27
    Версия XF:
    1.5.4
    Вышел релиз XenForo 1.5.15.

    Сегодня мы рады выпустить XenForo 1.5.15. В этом выпуске исправлено несколько ошибок и проблем, которые были обнаружены с момента предыдущего выпуска. Поскольку это релиз технического обслуживания, подавляющее большинство внимания уделялось повышению стабильности.

    Некоторые изменения в этом выпуске включают:

    Добавлена поддержка PHP 7.2.
    Добавлен импорт из phpBB 3.2 и IPB 4.2.
    Обновлены наши API Facebook API, чтобы использовать версию 2.10.
    Исправили проблему, когда уведомления об изменениях электронной почты не будут отправляться, как ожидалось, при изменении вашего адреса электронной почты.
    При загрузке записей новостей через Ajax убедитесь, что дополнительные CSS и JS загружены правильно.
    При жестком удалении комментария профиля, соответствующие записи журнала удаления и записи очереди модерации также удалены.
    При запрете пользователя с помощью очистителя спама также удаляется свой аватар.
    Исправлена ошибка, связанную с отображением симпатий, если подобный кеш пользователей не заполнен правильно.
    Правильная обработка перенаправления в HTTP-клиенте, где целью перенаправления является только строка запроса.
    Включите номер страницы в теге <title> на страницах просмотра тегов.

    Дополнительную информацию см. На форуме «Разрешенные сообщения об ошибках».

    Были изменены следующие шаблоны:

    page_nav.css
    tag_view

    При необходимости для интеграции этих изменений следует использовать систему слияния на странице «Устаревшие шаблоны».

    Обратите внимание, что мы официально рекомендуем вам перейти на PHP 5.4 или новее. Для XenForo 2.0 требуется PHP 5.4 или новее. Если вы используете PHP 5.3 или 5.2, вы получите предупреждение при установке или обновлении XenForo.

    Теперь все клиенты с активными лицензиями могут загрузить новую версию из области клиента.
     
    TAIFUN и infis нравится это.
  2. EDW

    EDW Местный

    Регистрация:
    17.05.13
    Сообщения:
    75
    Симпатии:
    27
    Версия XF:
    1.5.4
    Вскоре после выпуска 1.5.15 было обнаружено изменение поведения в Chrome 61. Мы исправили проблемы, вызванные этим изменением поведения, и обновили загрузку до 1.5.15a, чтобы указать, что эти исправления включены. Обратите внимание, что эти проблемы не связаны с 1.5.15 и будут влиять на предыдущие версии.

    Проблемы, вызванные этим изменением поведения Chrome, включают:

    При нажатии на ссылку атрибуции цитаты не прокручивается страница.
    Наложение встроенной модерации не всегда правильно позиционируется при прокрутке страницы (таким образом, встроенная модерация не всегда может быть использована непосредственно).
    При нажатии на ссылку входа в систему при прокрутке страницы не прокручивается страница вверх.

    Если вы не используете 1.5.15, скачайте 1.5.15a из своей области и обновите его как обычно.

    Если вы обновили после загрузки 1.5.15a из своей клиентской области, вам не нужно предпринимать никаких других шагов.
     
    TAIFUN нравится это.

Поделиться этой страницей